Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001530SpeedFanFan controlpublic2010-01-08 20:502011-04-09 13:37
Reporteridahosurge 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformP6T Deluxe v2OSWin 7 Ult 64bOS Version
Product Version4.40 beta 
Target VersionFixed in Version4.43 
Summary0001530: No CPU Fan Control - Asus P6T Deluxe v2
DescriptionI thought that if I added my MB to the heading I might get a response, that is why I have posted this again.

Has anyone been able to get Speedfan to control a 3 pin CPU fan connected to the P6T Deluxe v2 CPU_Fan 4 pin connector? Speedfan will not change the speed, but I think it maybe because my CPU fan is 3 pin and the connector is four pin.

Speedfan will change the speed on the 3 pin chassis fans connected to the P6T Deluxe v3 Cha_Fan1, Cha_Fan2 and Cha_Fan3 connectors, but these connectors are three pin.

Regards,

Rod
Steps To ReproduceNo control period, always reproducable
TagsP6T
Motherboard ModelP6T Deluxe v2
Video Card ModelBFG GTX 285OCFU
Attached Files

- Relationships

-  Notes
(0005347)
nyet (reporter)
2010-08-12 21:43
edited on: 2010-08-12 21:45

Supposedly this was fixed (according to bug 1561), and it was working for me in 4.40, but 4.41 broke CPU fan control.

I have a P6T SE

chassis fan control works fine, but with now the control marked "CPU", even though it is still PWM2! Sys now does nothing. In 4.40, Sys (PWM2) controlled chassis fans, and CPU (PWM1) controlled the CPU fan.

I have tried this with both Q-fan enabled and disabled.

My CPU fan is 4 pin, chassis fan is 3 pin.

(0006081)
alfredo (manager)
2011-04-09 13:37

You should use a 4-pin fan. SpeedFan can control a 4-wire fan on this motherboard.

- Issue History
Date Modified Username Field Change
2010-01-08 20:50 idahosurge New Issue
2010-01-08 20:50 idahosurge Status new => assigned
2010-01-08 20:50 idahosurge Assigned To => alfredo
2010-01-08 20:50 idahosurge Motherboard Model => P6T Deluxe v2
2010-01-08 20:50 idahosurge Video Card Model => BFG GTX 285OCFU
2010-08-12 21:43 nyet Note Added: 0005347
2010-08-12 21:45 nyet Note Edited: 0005347
2010-08-12 21:47 nyet Tag Attached: P6T
2011-04-09 13:37 alfredo Note Added: 0006081
2011-04-09 13:37 alfredo Status assigned => resolved
2011-04-09 13:37 alfredo Resolution open => fixed
2011-04-09 13:37 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2348 seconds.
memory usage: 8,046 KB
Powered by Mantis Bugtracker